Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd
Class Report.ProcessingError

    java.lang.Object
      net.sourceforge.pmd.Report.ProcessingError

Enclosing class:
  Report

public static class Report.ProcessingError
extends java.lang.Object

Constructor Summary
`Report.ProcessingError(java.lang.String msg, java.lang.String file)`

Method Summary
`java.lang.String` | `getFile()`
`java.lang.String` | `getMsg()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Report.ProcessingError

    public Report.ProcessingError(java.lang.String msg,
                                  java.lang.String file)

Method Detail

### getMsg

    public java.lang.String getMsg()

### getFile

    public java.lang.String getFile()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.